 
body{
    background: url('./background.jpg') no-repeat;
    background-size: cover;
    text-align: center;
    background-position: center;
}

#btn-watch{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    padding: 7px 24px;
    text-decoration: none;
	background: rgba(0, 0, 0, 0);
	border: 1px solid rgba(255, 255, 255, 1);
	border-radius: 5px;
    font-size: 24px;
    color: #fff;
    margin: 0 auto;
    position: absolute;
    bottom: 5%;
    #font-weight: bold;
    transform: translate(-50%);
	transition: all 500ms ease
}

#btn-watch:hover{
	background: rgba(255, 255, 255, 1);
	color: #000000;
	border-color: #000000;
	padding: 7px 24px;
	font-size: 26px
}